.tree * {margin:0; padding:0;}
.tree li {list-style:none; padding-left:21px; padding-top:6px}
.tree li.root {padding-left:0;}
    .tree li li {background:url(../../img/rootNode.gif) no-repeat 17px center; padding-left:31px}
	.tree li li.root {padding-left:10px; background:url(../../img/justOne.gif) repeat-y 17px 0;}
	.tree li li.root.last {background:none;}
    .tree li li.last {background:url(../../img/lastRoot.gif) no-repeat 17px 0;}
.expand {background:url(../../img/plusMinus.gif) no-repeat 4px 2px; width:16px; _width:13px; height:16px; display:block; float:left; margin-top:2px; padding:0 5px 0 0; text-indent:-9999px; line-height:0; font-size:0;}
.contract {background-position:4px -14px;}
.expand:hover {cursor:pointer;}
